import SwiftUI
import ComposeApp // 对应 KMP 导出的 Framework 名

struct ContentView: View {
    var body: some View {
        VStack {
            // 调用你刚修改的 appInfo()
            Text(AppKt.appInfo())
                .multilineTextAlignment(.center)
                .padding()
        }
    }
}